.footer {
    font-size: 14px;
    background-color: #333;
    padding: 10px 0 20px;
    display: flex;
    flex-direction: column;
}

.footer .logo {
    display: block;
    float: left;
    margin: 20px 0 20px 20px;
    padding-right: 20px;
    border-right: 2px solid #5b5b5b;
    height: 63px;
}

.footer a {
    color: #fff;
}

.footer ul {
    width: 900px;
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

.footer ul p {
    line-height: 24px;
    display: block;
    float: left;
    margin-top: 20px;
    margin-left: 20px;
    color: #666;
}

.footer ul p span i {
    font-style: normal;
}

.footer .legal-ico {
    height: 50px;
    padding: 0 0;
    font-size: 12px;
    padding-left: 260px;
}

.legal-ico li {
    float: left;
    height: 50px;
    width: 121px;
    background: #4a4a4a;
    margin-right: 8px;
    border: 1px #131313;
    margin: 0px auto;
    border-radius: 250px;
    margin-left: 10px;
}

.legal-ico li.large {
    width: 175px;
}

.legal-ico a {
    height: 50px;
    line-height: 15px;
    display: block;
    padding: 10px 8px 10px 52px;
    color: #a2a2a2;
}

.legal-ico li.large a {
    background: url(../images/pc/legal-ico-jb.png) no-repeat;
    background-position: 9px 7px;
}

.legal-02 {
    background: url(../images/pc/legal-ico-2.png) no-repeat;
    background-position: 9px 7px;
}

.legal-03 {
    background: url(../images/pc/legal-ico-3.png) no-repeat;
    background-position: 9px 7px;
}

.legal-04 {
    background: url(../images/pc/legal-ico-4.png) no-repeat;
    background-position: 9px 7px;
}

.legal-05 {
    background: url(../images/pc/legal-ico-5.png) no-repeat;
    background-position: 9px 7px;
}

@media screen and (max-width: 750px) {
    .footer {
        flex-direction: column;
        font-size: .2rem;
    }
    .footer .logo {
        border: none;
        padding: 0;
        margin: 0;
    }
    .footer ul p {
        margin: 0;
        line-height: .35rem;
    }
    .footer ul {
        width: 100%;
        text-align: center;
        margin: 0;
        padding: 0 .2rem;
        flex-direction: column;
        align-items: center;
    }
    .footer ul p span i {
        display: block;
    }
    .footer .wapnone {
        display: none;
    }
    .legal-ico {
        display: none !important;
    }
}